<?php
/**
 * The Sidebar containing the primary and secondary widget areas.
 *
 * @package WordPress
 * @subpackage GetBusiness
 *
 */
?>

	<div class="grid_4 omega" id="right-column">

		<div class="curve-top">&nbsp;</div>

			<div class="right-column">

				<div class="news">
				
				<?php 
	
				$sidebar1_post_id = get_option('gb_sidebar_1'); 
					
				$sidebar1_post_obj = get_post($sidebar1_post_id);
				
				$sidebar1_img = getImage($sidebar1_post_id);
				
				$sidebar1_text = getSideBarText($sidebar1_post_id);
	
				?>

				<h3><?php echo $sidebar1_post_obj->post_title; ?></h3>		

					<?php echo $sidebar1_img; ?>

					<?php echo $sidebar1_text; ?>
					
					<p class="more"><a href="<?php echo $sidebar1_post_obj->guid; ?>"><img src="<?php bloginfo( 'template_url' ); ?>/images/more.png" alt="more" /></a></p>			

				</div>

				<!--end news column-->

				<hr  />

				<div class="testimonial">

				<?php 
	
				$sidebar2_post_id = get_option('gb_sidebar_2'); 
					
				$sidebar2_post_obj = get_post($sidebar2_post_id);
				
				$sidebar2_img = getImage($sidebar2_post_id);
				
				$sidebar2_text = getSideBarText($sidebar2_post_id);
	
				?>

				<h3><?php echo $sidebar2_post_obj->post_title; ?></h3>		

					<?php echo $sidebar2_img; ?>

					<?php echo $sidebar2_text; ?>
					
					<p class="more"><a href="<?php echo $sidebar2_post_obj->guid; ?>"><img src="<?php bloginfo( 'template_url' ); ?>/images/more.png" alt="more" /></a></p>			

				</div>	

						

			</div>

		<div class="curve-bot">&nbsp;</div>

	</div>